[Mobile Countdown] Why is it nog compatible with OutSystemsUI
Question
countdown-mobile
Mobile icon
Forge component by Diogo Pereira
Application Type
Mobile

Hi!


It's saying that the component is not compatible with the OutSystemsUI installed and that we should upgrade it. We already have the latest version 2.8.0.

How can we solve this?


Kind regards,

Marjolein Lemkes

Hello Marjolein,

Just uploaded a new version with dependencies to new version of OutsystemsUI 2.8.0 :)


Please let me know if is there any more I can do to help.

Best Regards,

Diogo

Hey,


It seems the component was published quite some time ago, from the screenshot I see it uses OutSystems UI version 2.0.9, so the new version 2.8.0 it's way more advanced.


I suggest to try and force install it then go in the modules and try to manually refresh dependencies and publish if no errors occur. If there are errors, the component creator(s) should update it :)


Regards,

Bogdan

Hello Marjolein,

Just uploaded a new version with dependencies to new version of OutsystemsUI 2.8.0 :)


Please let me know if is there any more I can do to help.

Best Regards,

Diogo

Hi Diogo,


Wow thanks for being so quick!


Have a good day.


Kind regards,

Marjolein

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.